﻿@charset "utf-8";

.myCourseCenterTit{height: 80px;border-radius: 8px;margin:0px 0 10px;padding: 0 30px;display: flex;justify-content:space-between;align-items: center;background: #fff;}
.myCourseCenterTit span{font:600 20px/20px "Helvetica Neue";color: #3A3A3A;}
.myCourseCenterTit a,.treeList .items a{width:80px;height:30px;display:inline-block;background: linear-gradient(135deg, #3899FF 0%, #004995 100%);border-radius: 4px;font:400 12px/30px "Helvetica Neue";color:#fff;text-align: center;}
.myCourseCenterTit a:hover,.treeList .items a:hover{background: linear-gradient(135deg, #91C7FF 0%, #006AD8 100%);color:#fff!important;}
.myCourseCenterTit a:hover{color:#fff!important;background: linear-gradient(135deg, #91C7FF 0%, #006AD8 100%);}
.learningCon{margin: 30px auto 100px!important;}
.learningCon .row div.col-md-2{padding-left:0;overflow: hidden;text-align: center!important;vertical-align: middle;}
.learningCon .row div.col-md-2 .learningTitBox,.onlyTeacher{border-radius:5px;overflow: hidden;background: #fff;/*box-shadow: 1px 2px 11px #c6c6c6;*/}
.learningCon .row div.col-md-2 h2{font: 600 20px/62px "Helvetica Neue";background: #fff;text-align: center;padding-top: 20px;margin: 0;}
.learningCon .row div.col-md-2 h2.active{color: #3a3a3a;}
.learningCon .row div.col-md-10{padding:0;background: none;}
.TKBoxLeft{padding-bottom: 40px;}
p.learningTit{background: #ffff;color:#a7a7a8;cursor: pointer;margin: 0;padding: 40px 32px 0;}
.MultipleBox p.learningTit:last-child{padding-bottom: 50px;}
#Menu{padding:0;border-radius:}
p.learningTit em{color: #3a3a3a;font-weight: 600;font-size:18px;display: flex;}
#Menu p.learningTit em{display: inline;}
.TKBoxLeft p.learningTit{display: block;text-align: inherit;}
.TKBoxLeft p.learningTit em{color: #3a3a3a;font-weight: 600;font-size: 20px;display: flex;align-items: center;}
p.learningTit img{padding-right: 6px;float: left;margin-top: -1px;}
p.learningTit span a{display: block;font:400 16px/20px "Helvetica Neue";color:#777;margin-top: 30px;}
.MultipleBox a:hover{color: #004995;}
.MultipleBox a.active{font-weight:600;color: #004995;}
.learningTitBox{background:#fff;padding-bottom: 30px;border-radius: 8px;overflow: hidden;}
.learningTitBox ul li>p span{text-align: center;color: #333;}
.learningTitBox ul li>p i{text-align: center;}
.learningTitBox ul li>span{display: block;/* padding:10px 0 0px; */background: #fff;position: relative;}
.learningTitBox ul li>span b.lineY,.learningTitBox ul li>p b.lineY,.lineYLi{position: absolute;left: 15px;top:60px;bottom: 0px;border: 1px solid #dfdfdf;}
.learningTitBox ul li>span b.lineY{top: 20px;}
.learningTitBox ul li>span>a,.learningTitBox ul li>p>em{line-height:32px;display: block;}
.learningTitBox ul li>span em{font-size: 16px;cursor: pointer;/* line-height: 40px; */display: block;margin: 0;}
.learningTitBox ul li>span em i{text-align: center;padding: 0;}
.learningTitBox ul li>span em b{/* height:32px; */overflow:hidden;padding: 0;color:#333;}
.learningTitBox ul li>span>a{height:32px;padding:0 7px 0 35px;overflow: hidden;font-size: 14px;color: #666;}
/*.learningTitBox ul li>span>a:hover{background: #deeeff;}*/
ul.ChapterTable li>p>span.active{ color:#004995; background: #deeeff;}
.itemLearningA{display: block;background: #fff;overflow: hidden;color: #777;font-size: 16px;line-height: 36px;position: relative;font-weight: 400;padding-left: 65px;}
.itemLearningA:hover,.itemLearningA.active,.itemLearningA span a.active{color: #004995;cursor: pointer;font-weight: 600;}
.itemLearningA span a.active{background:#f1f7fe;}
.itemLearningA span{background:#f7f8fa;transition: all 0.5s;}
.itemLearningA span,.itemLearningA span a{display: block;width:100%;height:32px;overflow: hidden;font: normal 14px/32px "Helvetica Neue";color:#333;}
.itemLearningA em{display: block;}
.itemLearningA em i{position: absolute;right: 10px;transition: all 0.3s;}
.itemLearningA em i.active{transform: rotate(180deg);}
i.redPoint{color: #f00;font-size: 40px;position: absolute;top: 0;line-height: 26px;}
.learningCon>.col-md-10{padding-right: 0;}
.studyNav{
background:#fff;
border-radius: 8px;
padding: 10px 30px 0;
margin-bottom: 10px;
     display: flex;
     flex-wrap: wrap;
}
.studyStyle{display: flex;flex-wrap: wrap;padding-right: 0;padding-left: 0;}
.studyStyle li{/* height: 16px; */font: normal 16px/16px "Helvetica Neue";color:#333;cursor:pointer;position: relative;margin: 15px 0 0px;padding: 7px 16px;}
.studyStyle li.active{color: #fff;cursor: pointer;background: #004995;border-radius: 4px;}
.studyStyle li:hover,.studyNav p span:hover{color: #004995;}
.studyStyle li.active:hover{color: #fff;}
/*.studyStyle li b{width: 20px;height:2px;background: #004995;position: absolute;bottom: 0px;left: 50%;margin-left: -10px;display: none;}*/
/*.studyStyle li:hover b,.studyStyle li.active b{display: block;}*/
.studyNav p{
/*margin-top: 20px;*/
padding-bottom: 13px;
/*margin-bottom: 0;*/
}



.studyNav  span
{
/*padding: 12px 16px;*/
font: 400 18px/24px "Helvetica Neue";
color:#3A3A3A;
border-radius: 4px;cursor: pointer;
position:relative;
 margin: 13px 23px;
}

.studyNav  span em{
    width: 50px;
    height: 4px;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    }
.studyNav  span.active{color: #004995;font-weight: 600;}
.studyNav  span.active em{background: #004995;}


.MockTestBox{background: #fff;border-radius:8px;}


.testStyle{/* padding: 0px 10px; */background:#fff;display: flex;justify-content: space-between;border-radius:8px;margin-top: 15px;}
.testStyle li{text-align: center;padding: 15px 22px 10px;}
.testStyle li a{color:#666;font:normal 16px/30px "Helvetica Neue";}
.testStyle li a i{font-size:26px;width: 45px;height: 45px;display: block;text-align: center;margin: 0 auto;line-height: 45px;border: 1px solid #999;border-radius: 100%;color:#999;transition: all .8s; -webkit-transition: all .8s; -moz-transition: all .8s;}
.testStyle li:hover a i{transform: rotateY(180deg);color:#004995;border-color: #004995;}
.testStyle li em{display: block;padding-top: 7px;}
.testStyle li a i.icon-ziliaoku{font-size: 24px;}
.testStyle li a i.icon-moxingshu{line-height: 40px;}
.testStyle li.active a,.testStyle li.active a i{color: #004995;border-color: #004995;}
.testStyle li:hover{background: #deeeff;}
.testStyle li:hover a{color:#666!important;}
.total-quesBox,.WrongQuestionBox{width:100%!important;margin-bottom:15px!important;background: #fff;border-radius:8px;overflow: hidden;padding: 15px 0;}
.total-quesBox{display:flex;}
.chapterTestIndex{padding: 80px 100px;background: #fff;border-radius: 8px;}
.chapterTestIndex .chapterTestImg,.chapterTestIndex .chapterTestCon{padding: 0;}
.chapterTestIndex .chapterTestCon{padding: 64px 0 0 80px;}
.chapterTestIndex .chapterTestCon .chapterTit{font: 600 20px/20px "Helvetica Neue";color:#3A3A3A;}
.chapterTestIndex .chapterTestCon .chapterTit span{display: block;font: 400 12px/12px "Helvetica Neue";color: #AAAAAA;padding:14px 0 45px 0;}
.chapterTestCon form{display:flex;}
.chapterTestCon form p{padding: 0 0 60px 0;}
.chapterTestCon form p input{float: left;height: 18px;position: relative;margin-right: 5px;width: 18px;margin-top:1px;}
.chapterTestCon form p input[type='checkbox']{margin-top: 3px;}
.chapterTestCon form p input[type='radio']::after{
     position: absolute;
     top: 0px;
     background-color: #fff;
     color: #000;
     width: 18px;
     height: 18px;
     display: inline-block;
     visibility: visible;
     padding-left: 0px;
     text-align: center;
     content: ' ';
     border-radius:4px;
     border: 1px solid #004995;
}
        
.chapterTestCon form p input[type='radio']:checked::after{
     content: "■";
     font-size: 20px;
     font-weight: bold;
     line-height: 16px;
     color: #004995;
     background: #fff;
     line-height: 11px;
}

.chapterTestCon form p input[type='checkbox']::after{
     position: absolute;
     top: 0;
     background-color: #fff;
     color: #000;
     width: 18px;
     height: 18px;
     display: inline-block;
     visibility: visible;
     padding-left: 0px;
     text-align: center;
     content: ' ';
     border-radius: 3px;
     border: 1px solid #004995;
}
        
.chapterTestCon form p input[type='checkbox']:checked::after{
     content: "✓";
     font-size: 15px;
     font-weight: bold;
     line-height: 16px;
     color: #fff;
     background: #004995;
}
.chapterTestCon form p label{padding: 0;}
.chapterTestCon .studyBtn,.chapterTestRecently span a{
    width: 120px;
    height: 44px;
    background: linear-gradient(135deg, #3899FF 0%, #004995 100%);
    border-radius: 4px;
    font:400 16px/44px "Helvetica Neue";
    color:#fff;
    text-align: center;
    display: block;
}
.chapterTestCon .studyBtn:hover,.chapterTestRecently span a:hover{
    color: #fff!important;
    background: linear-gradient(135deg, #91C7FF 0%, #006AD8 100%);
}
.chapterTestRecently{margin-bottom: 10px;background: #fff;border-radius:8px;padding:20px 30px;}
.chapterTestRecently p{margin-bottom: 0;}
.chapterTestRecently p>em{font:600 14px/30px "Helvetica Neue";color:#3A3A3A;}
.chapterTestRecently p span{font:400 14px/30px "Helvetica Neue";color:#3A3A3A;padding-left: 40px;}
.chapterTestRecently span{text-align: right;}
.chapterTestRecently span a{width:80px;height:30px;font:normal 12px/30px "Helvetica Neue";display: inline-block;color:#004995;background: none;border:1px solid #004995;}

.total-ques{padding: 0 0px 15px;line-height: 34px;}
.total-ques{padding: 10px 28px;margin: 0;color: #3A3A3A;font: 550 16px/24px "Helvetica Neue";}
.total-ques.row>div{padding: 0;}
.total-ques .col-md-9{padding-left: 0;}
.total-ques .col-md-9 span{ margin-right: 8px;}
.total-ques .col-md-9 em,.total-ques .col-md-12 em{ color: #004995;}
.total-ques .col-md-9 em.tipsEm,.total-ques .col-md-12 em.tipsEm{position:absolute;font-size:12px;color:#999;bottom:-20px;display: block}
.total-ques .ring { width:100%;height: 16px;display: inline-block;background: rgb(0,73,149,0.2);overflow: hidden;border-radius: 4px;margin-bottom: 14px;}
.total-ques .ring .b1 {width: 240px;height: 16px;display: inline-block;background: #004995;float: left;overflow: hidden;border-radius: 4px;}
.total-ques .col-md-3{text-align: right;padding-right:0;}
.total-ques .col-md-3 a,.total-ques .col-md-4 a {padding: 3px 7px;background: #fff;border: 1px solid #004995;border-radius: 8px;margin-left: 10px;color: #004995;}
.total-ques .col-md-3 a:hover,.total-ques .col-md-4 a:hover{color:#fff!important;background: #004995;}
.total-ques .col-md-3 a i {float: left;color:#999;}
.total-ques .col-md-3 a:hover{ color: #fff!important; background: #004995; border: 1px solid #004995;text-decoration: none;}
.total-ques .col-md-3 a:hover i{ background: #004995;color:#fff;}
.total-ques .col-md-3 a.wragin i{padding-right:3px;}
.total-ques .col-md-3 a.wragin i.icon-shipin{font-size: 20px;}
.total-ques .col-md-3 a:hover i { -webkit-animation: swing 1s 0s ease both; -moz-animation: swing 1s 0s ease both; }
p.total-quesTips{font: normal 14px/28px "Helvetica Neue";margin: 12px 0 0;display: flex;align-items: center;}
p.total-quesTips span{font: 600 16px/24px "Helvetica Neue";color:#004995;width: 334px;display: inline-block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;}
.total-quesTips a{width: 80px;height: 30px;background: #fff;color:#004995!important;;margin-left: 30px;border: 1px solid #004995;border-radius: 4px;text-align: center;font-size: 14px!important;}
.total-quesTips a.fr{float: right;background: #004995;color:#fff!important;border-radius:5px;height: 28px;padding: 0 10px;line-height: 28px;}
.table{background: #fff;border-radius: 0;padding: 30px;/* margin-top: 15px; */border-radius:8px;}
.table>p.row{padding: 25px 0px;background: linear-gradient(131deg, #E8F3FF 0%, #E2F0FF 100%);font: 550 18px/26px "Helvetica Neue";color: #999;margin: 0 0 0;border-top: 2px solid #004995;}
.table>p span{text-align: center;padding: 0;font: 600 18px/24px "Helvetica Neue";color: #3a3a3a;}
.table>p span:first-child{text-indent:50px;text-align: left;}
.table>p span:last-child{}

.rightTitH4{background:#fff;padding: 20px 10px;border-radius: 10px 10px 0 0;}
.rightTitH4 span{border-left: 3px solid #004995;font: normal 18px/18px "Helvetica Neue";color:#333;margin-left: 20px;padding-left: 10px;}
.reportList{display: flex;justify-content: space-around;padding:15px 0 30px;}
.reportList li{width:220px;height:119px;background: url(../images/reportBg1.jpg) no-repeat center 0;padding:35px 20px 0 0px;box-sizing: border-box;}
.reportList li.reportItem2{background: url(../images/reportBg2.jpg) no-repeat center 0;}
.reportList li.reportItem3{background: url(../images/reportBg3.jpg) no-repeat center 0;}
.reportList li span{display: block;font:550 18px/40px "Helvetica Neue";color:#fff;text-align: right;}
.reportList li em{font:550 18px/24px "Helvetica Neue";color:#fff;text-align: right;display: block;}

.ChapterTable li>h3{padding: 0px 0 5px 20px;margin: 10px 0 0;font: normal 16px/36px "Helvetica Neue";border-bottom: 1px solid #f4f4f4;color:#333;box-sizing: border-box;/* max-width: 931px; */}
.ChapterTable li>h3 i{padding-right:8px;}
.ChapterTable li>h3.active{/* color:#004995; */}
.ChapterTable li>h3 em.col-md-3{text-align: center;text-indent: -16px;font-size: 15px;}
.ChapterTable li>h3 em.col-md-3:last-child{text-indent: -8px;}
.learningTitBox ul.ChapterTable{max-height: inherit;overflow: hidden;}
ul.ChapterTable li{position: relative;max-width: 945px;}
.lineYLi{z-index: 999;left: 26px;top: 50px;border-style: dashed;}
ul.ChapterTable li>p em i{padding-left: 14px;font-weight: 500;}
ul.ChapterTable li>p>label, ul.ChapterTable li>p>span{padding: 0px 0px 0px 0px;height: 46px;line-height: 46px;text-indent: 65px;text-align: left;}
.learningTitBox ul.ChapterTable li>p{/*padding-left: 10px;*/position: relative;}
.learningTitBox ul.ChapterTable li>p b.lineY{top: 45px;left: 70px;bottom: 0px;border-style: dashed;color:#333;}
.learningTitBox ul.ChapterTable li>p>em, .learningTitBox ul.ChapterTable li>p>label{line-height: 40px;color:#333;}
.learningTitBox ul.ChapterTable li>p>label+b.lineY{left: 100px;top: 83px;}
.learningTitBox ul li>p>label{font-size: 18px;}
.learningTitBox ul li>p b{font-weight: 500;}
.learningTitBox ul li>p>label em.col-md-6{font-size: 16px;}
.learningTitBox ul li>p>label em.col-md-3{text-indent: 0;text-align: center;font-size: 16px;font-weight: 500;}
ul.favoritesList li>p i{padding-right: 8px;white-space:nowrap;display: none;}
.learningTitBox ul li>p i.pl35{padding-left: 49px;}
.emCenter em.col-md-3{text-align: center;font-size: 16px;}
.learningTitBox ul.ChapterTable li>p>em b,.learningTitBox ul.ChapterTable li>p>a b{font-size: 16px;padding-left: 0;font-weight: 500;}
.learningTitBox ul.ChapterTable li>p>a+b.lineY{left: 82px;top: 85px;}
.learningTitBox ul.ChapterTable li>p>em:hover,.learningTitBox ul.ChapterTable li>p>em.active,.learningTitBox ul.ChapterTable li>h3:hover,.learningTitBox ul.ChapterTable li>h3.active,.learningTitBox ul.ChapterTable li>p>label:hover,.learningTitBox ul.ChapterTable li>p>label.active{background: #deeeff;color:#333!important;}
.learningTitBox ul.ChapterTable li>p>em.active{/* background: #deeeff; *//* color:#004995; */}
.learningTitBox ul.ChapterTable li .row{margin: 0 0;}
ul.ChapterTable li>p>span{font-size:18px;height: 40px;line-height: 40px;margin-bottom:5px;display: block;}
ul.ChapterTable li>p>span em.col-md-3{text-align: center;text-indent: 0;}
ul.ChapterTable li a, ul.ChapterTable li>p>label a{width: 88px;height: 32px;text-align: center;display: inline-block;line-height: 32px;border:1px solid #999;color:#999;border-radius: 5px;text-indent: 0px;font-size: 14px;}
.learningTitBox ul li>p.hiddenA>label,.learningTitBox ul li>span.hiddenA>a,.learningTitBox ul li>p.hiddenA>span,.learningTitBox ul li>p.hiddenA b.lineY{display: none!important;}
.learningTitBox ul.ChapterTable li>p.hiddenA a em{height:40px;overflow: hidden;line-height: 40px;}
.learningTitBox ul li span.active a, ul.ChapterTable li>p>label a:hover{border-color:#004995;color:#004995;font-size: 14px;}
.learningTitBox ul.ChapterTable li.hiddenChild>p,.hiddenChild b{display:none;}
ul.ChapterTable li>p>span:hover{background: #deeeff;}
ul.ChapterTable li em a:hover{border-color:#004995;color: #004995;}
ul.ChapterTable li>p>label{display: block;}
ul.ChapterTable li>p>span em{text-indent: 105px;font-size: 16px;}
.learningTitBox ul.ChapterTable li>p>label a{height: 26px;line-height: 26px;font-size: 15px;}
.learningTitBox ul.ChapterTable li>p.hiddenA>a{display: none;}
ul.ChapterTable li>p>span em.col-md-2{text-indent: 0;text-align: center;}

/* .row{display:flex!important;} */
.classIficationList{display: flex;margin:0px 0;padding: 15px;background: #fff;border-radius:5px;}
.classIficationList li a{font:normal 16px/18px "Helvetica Neue";color: #666;padding: 3px 12px;margin: 0 5px;}
.classIficationList li.active a{color:#004995;}
.videoNav .classIficationList li a{font-size:14px;}
.electronicData {/* background: #fff; */padding: 0px 20px 20px;border-radius:8px;}
.electronicData .table{/* margin:15px auto 0; */padding-bottom:20px;width: 100%;margin: 0;/* padding-top:0; */}
.electronicData .table tbody tr:hover{background: #deeeff;}
.electronicData .table tbody tr:hover td{color:#004995;}
.electronicData .table thead tr th{background: linear-gradient(131deg, #E8F3FF 0%, #E2F0FF 100%);line-height: 63px;}
.electronicData thead tr th>span,.table>thead>tr>th{font:550 16px/32px "Helvetica Neue";color:#999;padding-left: 10px;text-align: center;border: 0;}
.electronicData .table>thead>tr>th{padding: 13px 0;}
.electronicData .table>thead>tr>th,.table>tbody>tr>td{padding-right: 0;padding-left: 0;}
/*.electronicData .table tr th:first-child{padding-left:10px}*/
.electronicData .table>thead>tr>th.col-md-4{padding-left: 10px;}
.electronicData .table>tbody>tr>td,.table>thead>tr>th{text-align: center;padding: 0;}
.electronicData .table thead tr th:first-child,.electronicData .table>tbody>tr>td:first-child{font-size: 16px;text-align: center;text-indent: 30px;vertical-align: middle;}
.electronicData .table tbody tr td{padding: 10px 0 10px;line-height: 30px;border:0;border-bottom: 1px solid #eee;}
.electronicData .table tbody tr td a{width: 90px;height: 30px;color:#fff;border-radius:5px;display:inline-block;line-height: 30px;margin-left: 10px;color:#fff!important;background: linear-gradient(135deg, #3899FF 0%, #004995 100%);/* margin-top: 12px; */}
.electronicData .table tbody tr td a:hover{color:#fff!important;background: linear-gradient(135deg, #91C7FF 0%, #006AD8 100%);}

/*.txtScroll-left{position:relative;}
.txtScroll-left .hd>a.iconfont{position:absolute;top:18px;left:0;padding-left: 5px;color:#666;background: #fff;opacity: 0.8;z-index: 1;}
.txtScroll-left .hd>a.icon-you{right:0;padding-right:5px;left: inherit;font-size: 18px;}
.txtScroll-left .bd{padding: 10px 20px 0;overflow:hidden;margin-bottom: -5px;}
.txtScroll-left .bd ul{overflow:hidden;zoom:1;height: 40px;overflow: hidden;}
.txtScroll-left .bd ul li{margin: 0 10px;float:left;height: 40px;line-height: 40px;text-align:left;_display:inline;font-size: 16px;}
.txtScroll-left .bd ul li a{color:#666;}*/

.swiper-container {
    width: 99%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    padding: 0 5px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide a{height:32px;overflow:hidden;color:#666;font:normal 14px/32px "Helvetica Neue";}
.swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black,.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black{background-size:40%;}
.swiper-button-next.swiper-button-black, .swiper-container-rtl .swiper-button-prev.swiper-button-black{background-position: center right;}
.swiper-button-prev.swiper-button-black, .swiper-container-rtl .swiper-button-next.swiper-button-black{background-position: center left;}
/*滚动条样式*/
.learningTitBox ul::-webkit-scrollbar{/*滚动条整体样式*/
    width:4px;
	height: 4px;
}
.learningTitBox ul::-webkit-scrollbar-thumb{/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.learningTitBox ul::-webkit-scrollbar-track{/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(229,229,229,0.6);
    border-radius: 0;
    background: rgba(229,229,229,0.6);
}


/*章节测试*/
.ChapterTestBox .total-ques{padding-bottom: 15px;border-bottom: 1px solid #dfdfdf;margin: 0;}
.ChapterTestBox .total-ques .col-md-9 em{font:500 16px/32px "Helvetica Neue";}
.itemsBox{width:90%;padding: 20px;background: #deeeff;margin: 20px auto;}
.itemsBox img{display: block;margin: 20px auto;}
.itemsBox p{display: block;text-align: center;font: normal 16px/30px "Helvetica Neue";color:#999;}
.itemsBox a{width:108px;height:30px;display: block;border:1px solid #004995;color:#004995;font: normal 14px/30px "Helvetica Neue";text-align: center;margin:20px auto 0;border-radius:5px;}
.itemsBox a:hover{background: #004995;color:#fff!important;}

/*模拟测试*/
.lists{padding: 10px 20px;}
.lists li{height:60px;padding: 0;vertical-align: middle;}
.lists li a{display: block;padding:10px;border-bottom:1px solid #eaeaea;clear: both;overflow:hidden;}
.lists li:last-child a{border:0;}
.lists li a em{width: 85%;/*height:40px;*/float:left;font: normal 15px/30px "Helvetica Neue";color:#333;overflow: hidden;}
.lists li a em i{background: #deeeff;font:normal 12px/16px "Helvetica Neue";color:#004995;padding: 0 5px;}
.lists li a>i{width:84px;float: right;font: normal 12px/28px "Helvetica Neue";color: #fff;border: none;border-radius:5px;padding: 2px 0!important;/*margin-top: 7px;*/background: linear-gradient(135deg, #3899FF 0%, #004995 100%);text-align: center;}
.lists li a:hover{background: #deeeff;border-color:#deeeff;}
.lists li a:hover em,.lists li a:hover i{color: #004995;border-color:#004995;}
.lists li a:hover>i{background: linear-gradient(
135deg
, #91C7FF 0%, #006AD8 100%);color: #fff;}
.total-ques em.testNum{padding: 0 3px;font-size: 16px;color: #004995;font-weight: 600;}

/*错题集*/
.WrongQuestionBox{padding-bottom: 20px;}
ul.WrongQuestionClass{display: flex;margin: 20px 30px 0px;padding-bottom: 20px;border-bottom: 1px solid #dfdfdf;}
ul.WrongQuestionClass li a{font:normal 14px/14px "Helvetica Neue";color: #666;padding: 3px 12px;margin: 0 5px;}
ul.WrongQuestionClass li.active a{background: #004995;color:#fff!important;border-radius: 5px;}
ul.WrongQuestionClass span{font:550 16px/20px "Helvetica Neue";padding-right: 15px;color:#666;}
.total-ques .col-md-8{padding: 0;}
.total-ques .col-md-8 em{font:550 16px/20px "Helvetica Neue";color: #004995;padding-left: 5px;}
.total-ques .col-md-8 span{margin-right: 10px;}
.total-ques .col-md-4{text-align: right;padding: 0;}
.setting-choose{display:inline-block;padding:0;box-sizing: border-box;position: relative;top: 5px;height: 24px;}
.al-toggle-button{ appearance: none; -webkit-appearance: none; position: relative; width: 46px; height: 24px; background: #dfdfdf; border-radius: 16px; border: 1px solid #dfdfdf; outline: 0; box-sizing: border-box;margin-top: 0!important;}
.al-toggle-button:checked{ border-color: #004995; background-color: #004995;}
.al-toggle-button:before,.al-toggle-button:after{ content: ""; position: absolute; top: 0; left: 0; height: 22px; border-radius: 15px; transition: transform 0.3s; transition: -webkit-transform 0.3s; transition: transform 0.3s; -webkit-transform 0.3s; -webkit-transition: -webkit-transform 0.3s;}
.al-toggle-button:before{width: 44px;background-color: #fdfdfd;/* outline: solid #ff0000; */}
.al-toggle-button:after{ width: 22px; background-color: white; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);}
.al-toggle-button:checked:before{ transform: scale(0); -webkit-transform: scale(0);}
.al-toggle-button:checked:after{ transform: translateX(22px); -webkit-transform: translateX(22px);}
.favoritesList{border-radius:8px;color: #fff;}
.favoritesList .row{margin: 0;padding: 5px 10px;position:relative;display: flex;align-items: center;flex-wrap: wrap;font-size: 16px;}
.favoritesList li.row{padding: 10px;}
.favoritesList .oneLevel{padding-left: 0;cursor:pointer;}
.favoritesList .oneLevel i.iconfont{margin-right: 5px;float: left;}
.liveStudy ul li.row .row{font:normal 16px/30px "\534e\6587\9ed1\4f53\ff0c", STHeiti;padding: 2px 0;cursor: pointer;}
.liveStudy ul li.row .twoLevel span{padding-left: 10px;font-size: 14px;}
.liveStudy ul li.row .threeLevel span{padding-left: 27px;height: 28px;overflow: hidden;}
.favoritesList .fourLevel{padding: 0;}
.liveStudy ul.favoritesList li.row span{/* height:28px; */overflow:hidden;line-height:28px;/* display:flex; */padding: 0;/* align-items:center; *//* color:#fff; */align-items: baseline;}
.favoritesList li.row span.col-md-3 a{width:88px;height:28px;display:inline-block;margin:0 auto;text-align: center;font: normal 14px/28px "Helvetica Neue";color:#fff;border:1px solid #004995;border-radius:5px;background:#004995;}
/* .favoritesList li div span:hover{background: #004995;} */
.favoritesList li.row:hover span.col-md-3 a,.favoritesList li.row:hover span.col-md-3 a:first-child{border-color: #004995;color:#fff!important;}
.favoritesList li:last-child{border:0}
.liveStudy{padding: 20px 0px 0;overflow: hidden;}
/*.liveStudy ul{padding: 10px;}*/
.liveStudy ul li.row{padding: 10px 0 10px 0px;border-bottom: 1px solid #eee;}
.liveStudy ul li:last-child{border:0;}
.liveStudy ul li.row p{padding: 0;margin-bottom: 0;/* box-sizing: border-box; */}
.liveStudy ul li.row p span{height:28px;overflow:hidden;display: block;text-align: left;padding: 0;color:#333;pad: 0 5px;}
.liveStudy ul li.row div span a{color:#fff;display: inline-block;overflow: hidden;width: 85%;height:auto;line-height: 28px;word-break: break-all;}
.liveStudy ul li.row div span a:hover{color: #fff!important;}
.liveStudy ul li p.fourLevel>span{background:none;text-align: center;padding: 0;display: flex;align-items: center;}
.liveStudy ul li.row p.fourLevel span{font: normal 16px/24px "\534e\6587\9ed1\4f53\ff0c", STHeiti;padding-left: 45px;box-sizing: border-box;text-align: left;}
.liveStudy ul li.row span.col-md-2{text-align: center;}
/*.liveStudy ul li .fourLevel>span>i{float: left;font-size: 30px;color:#004995;}*/
.liveStudy ul li .fourLevel>span>a{padding: 0;line-height: 40px;text-align: left;color:#333;font:normal 14px/42px "Helvetica Neue";}
/*.liveStudy ul li .fourLevel>span.col-md-2{text-align: left;}*/
.liveStudy ul li.row .fourLevel>span:hover>i,.liveStudy ul li.row .fourLevel>span:hover>a{color:#004995!important;}
.favoritesList li.row span.col-md-3{padding: 0;text-align: center;}
.favoritesList li.row span.col-md-3 a{margin: 0;}
.favoritesList li.row span.col-md-3 a:last-child{background: #fff;color: #004995;}
.favoritesList li.row span.col-md-3 a:last-child:hover,.favoritesList li.row:hover span.col-md-3 a:last-child{color: #004995!important;}
.favoritesList li.row span.col-md-3 a:last-child:hover{color:#fff!important;background: #004995;}
.favoritesList li.row .none{display:none;}
.liveStudy ul li.row p span.btnASpan{text-align: center;}

/*标注集*/
.LabelList{padding: 20px;}
.LabelList p.row{padding: 16px 5px;background:#f7f8fa;font-size: 16px;}
.LabelList p.row span,.LabelList li a.row span,.LabelList li a.row i,.LabelList li a.row em{padding: 0;text-align:center;}
.LabelList p.row span.col-md-2{}
.LabelList p.row span.col-md-3,.LabelList p.row span.col-md-2{text-align: center;display: inline-block;}
.LabelList li a.row {text-align: center;line-height: 40px;color:#666;display: flex;align-items: center;}
.LabelList li a.row em.col-md-7{width:58.33333333%;height:40px;overflow: hidden;text-align: left;padding: 0;}
.LabelList li a.row i{width: 100px;margin: 0 auto;}
.LabelList p.row span:first-child{text-indent: 20px;}

/*清空做题弹窗*/
/*#HtmlDialog .modal-content{width:600px}*/
#HtmlDialog .modal-content,#HtmlDialog2 .modal-content{width:500px}
#HtmlDialog2 .modal-content.youji{width: auto;}
#HtmlDialog2.bindWX .modal-content{width: 400px;}
#HtmlDialog .modal-content.saveCon{width:160px;}
.modal-dialog{width: 400px;margin: 15% auto;}
.modal-content{padding-bottom: 10px;}
.modal-title{display: inline-block;font: 600 16px/16px "Helvetica Neue";color:#fff;}
.close span{font: normal 30px/20px "Helvetica Neue";color:#333;}
.modal-header,.modal-footer{border:0;}
.modal-header{background: linear-gradient(117deg, #004995 0%, #0061C7 100%);padding: 15px;}
.modal-body{text-align: center;font: normal 16px/36px "Helvetica Neue";color:#666;padding-top: 0;}
.modal-body a{width:88px;height:30px;display:inline-block;font:normal 14px/30px "Helvetica Neue";color:#fff;border:1px solid #004995;border-radius:5px;margin: 15px 10px 5px;opacity: 1;float: inherit;}
.modal-body a.delectA{background: #004995;color:#fff!important;}
.modal-body a:hover{background: #004995;color:#fff!important;}
.modal-body>p{font: 600 16px/26px "Helvetica Neue";color: #3a3a3a;margin: 40px 0 10px;}
button.close{opacity: 1;}
button.close span{text-shadow: none;font: normal 34px/16px "Helvetica Neue";color:#fff;}
.modal-xxl{width:800px;}
.widthAuto{width:100%;}

#HtmlDialog2 img{margin-top: 20px;}
#HtmlDialog2.bindWX .modal-body>p{margin: 25px 0;}
.HtmlHomeModal .modal-body{padding:30px 0 40px 0;max-height:550px;overflow-y: auto;}
.HtmlHomeModal .modal-body p{text-align: left;}
.HtmlHomeModal .modal-body p span{display: block;font: 600 16px/30px "Helvetica Neue";color: #3A3A3A;margin-bottom: 10px;}
.HtmlHomeModal .modal-body p em{font:400 16px/30px "Helvetica Neue";color: #3A3A3A;}
.HtmlHomeModal .modal-body p textarea{width:90%;height:90px;border: 1px solid #004995;border-radius: 4px;resize: none;padding:20px;color: #3a3a3a;font:400 16px/20px "Helvetica Neue";}
.HtmlHomeModal .modal-body a.close{width: 120px;height:44px;border-radius: 4px;display: inline-block;border: 1px solid #004995;font:400 16px/44px "Helvetica Neue";color:#004995;text-shadow: none;}
.HtmlHomeModal .modal-body>a{background:#fff;color:#004995;border:1px solid #004995;border-radius: 4px;}
.HtmlHomeModal .modal-body>a.confirmBtn{background: linear-gradient(135deg, #3899FF 0%, #004995 100%);color:#fff;}
.HtmlHomeModal .modal-body>a:hover{background: linear-gradient(135deg, #91C7FF 0%, #006AD8 100%);color: #fff!important;opacity: 1;}

#HtmlDialog2.liveReplay .modal-dialog,#HtmlDialog2.liveReplay .modal-content{width:720px;} 

.HtmlHomeModal .modal-dialog{top: 50%;left:50%;margin: 0; transform: translate(-50%,-50%)!important;}
.HtmlHomeModal .modal-dialog p input{
    width: 480px;
    padding: 9px 0;
    border: 1px solid #004995;
    font:normal 16px/16px "Helvetica Neue";
    border-radius: 4px;
    text-indent:20px;
    color: #3a3a3a;
}
.HtmlHomeModal .modal-dialog p B{color:#f90;margin-left: 20px;}
.HtmlHomeModal .modal-dialog h3{
    font: 600 16px/22px "\5FAE\8F6F\96C5\9ED1";
    color: #3A3A3A;
    margin-bottom:50px;
    margin-left: -40px;
}

#HtmlDialog .modal-content .modal-header{margin-bottom: 10px;border-bottom:1px solid #ececec;}
#HtmlDialog .modal-content form p{display: flex;justify-content: space-between;align-items:center;padding: 0 40px;margin-bottom: 15px;}
#HtmlDialog .modal-content form p label{width: 24%;text-align: right;}
#HtmlDialog .modal-content form p span,#HtmlDialog .modal-content form p textarea{width: 74%;text-align: right;}
#HtmlDialog .modal-content form p textarea{padding:5px;height:70px;resize:none;border:1px solid #004995;border-radius:5px;}
#HtmlDialog .modal-content form p span.addPicBtn{width: 100px;height: 100px;border:1px solid #004995;text-align: center;font: normal 13px/16px "\5FAE\8F6F\96C5\9ED1";color:#999;position: relative;border-radius:5px;}
#HtmlDialog .modal-content form p span.addPicBtn i{width:100%;color:#004995;padding:0;font:normal 78px/60px "\5FAE\8F6F\96C5\9ED1";display: block;float:inherit;text-align: center;margin-bottom:10px;}
#HtmlDialog .modal-content form p span.addPicBtn input,#HtmlDialog .modal-content form p span.filePicBox em input{position: absolute;width: 100px;height: 100px;top:0;left:0;opacity:0;cursor: pointer;}
#HtmlDialog .modal-content form p img,#HtmlDialog .modal-content form p img.ImgPZ{display: inline-block;width: 100px;height: 100px;margin:0 5px;}
#HtmlDialog .modal-content form p.inputBox{border-top:1px solid #ececec;margin: 20px 0 15px;padding-top: 20px;}

/*我的余额*/
.myMoney p{margin-bottom:10px;}
.myMoney p.marginBotm{margin-bottom: 20px}
.myMoney p label,.myMoney p span,.myMoney p input,.myMoney div label{font: normal 16px/40px "Helvetica Neue";color:#666;}
.myMoney p span,.myMoney p input{color:#004995;}
.myMoney p input{border:1px solid #004995;border-radius:5px;font: normal 14px/36px "Helvetica Neue";text-indent:5px;}
.myMoney div{border-top: 1px solid #f4f4f4;padding-top: 30px;}
.myMoney div,.payList{display: flex;}
.payList li{width:158px;height: 40px;text-align: center;font: normal 16px/40px "Helvetica Neue";color:#999;border:1px solid #dfdfdf;border-radius:5px;margin:0px 0 30px;margin-right:15px;position:relative;}
.payList li a{display: block;text-align: center;position: relative;}
.payList li a i{padding-right: 8px;font: normal 19px/19px "Helvetica Neue";margin-left: -59px;color:#004995;}
.payList li a em{color:#999;position: absolute;left: 66px;}
.payList li a svg:not(:root) {
    overflow: hidden;
    width: 85px;
    height: 28px;
    float: left;
    margin-top: 6px;
}
.payList li a img{float:left;margin:7px 0 0 25px;}
.payList li:last-child a i{font-size: 20px;}
.payList li>img{position: absolute;right:0;bottom:0;display:none;}
.payList li.active{border-color:#004995;background: url(../images/activeIcon.png)no-repeat right bottom;}
.payList li.active a em{color:#004995;}
.myMoney .payBtn{width:120px;height:40px;display: block;margin: 20px auto;background: #004995;color:#fff!important;text-align: center;font: normal 16px/40px "Helvetica Neue";border-radius: 5px;}
.myMoney .tips{text-align: center;font: normal 14px/40px "Helvetica Neue";color:#999;padding-bottom: 50px;}

.onlyTeacher{position: relative;text-align: center;padding-top: 20px;}
.onlyTeacher img.jbIcon{position: absolute;left:0;top:0;}
.onlyTeacher img.wxTeacher{width:94px;height:94px;display: inline-block;padding: 3px;border:1px solid #f2f8ff;}
.onlyTeacher span{display: block;margin: 10px 0;}

/*模考大赛*/
.mockTestContestList{background: #fff;border-radius:8px;/*margin-top: 15px;*/padding-bottom: 20px;}
.mockTestContestList li h3{position: relative;padding:20px;margin: 0;}
.mockTestContestList li h3 span{display: inline-block;background: #fff;color:#999;position: relative;z-index: 1;padding-right: 5px;}
.mockTestContestList li h3 hr{position:absolute;display:block;margin: 0;width: 96%;top: 50%;margin-top: 1px;border-style: dashed;}
.mockRight{width: 780px;display: inline-block;/* height:218px; */padding-left: 0;}
.mockRightTop{border-bottom:1px solid #f4f4f4;margin-left: 20px;padding-bottom: 15px;}
.mockRightTop p span{font:normal 18px/36px "Helvetica Neue";color:#333;display: block;position: relative;}
.mockRightTop p span i{background: linear-gradient(228deg, #FF9133 0%, #F94D00 100%);color:#fff;border-radius: 8px 8px 8px 0px;font: normal 12px/16px "Helvetica Neue";padding: 2px 8px 2px 10px;position: absolute;top: -2px;margin-left: 10px;}
.mockRightTop p span i.noCK{background: linear-gradient(135deg, #C8C8C8 0%, #999999 100%);color:#fff;}
.mockRightTop p em,.mockRightBotm p>span{font:normal 14px/26px "Helvetica Neue";color:#666;}
.mockRightTop>span{padding:0;text-align: right;margin-top:10px;}
.mockRightTop>span.col-md-4{margin-top:20px;}
.mockRightTop>span a{width:88px;height:28px;display: inline-block;margin: 0 5px;text-align: center;font: normal 14px/28px "Helvetica Neue";color:#fff;border-radius:5px;background: linear-gradient(135deg, #3899FF 0%, #004995 100%);padding: 0;}
.mockRightTop>span a:hover{color:#fff!important;background: linear-gradient(135deg, #91C7FF 0%, #006AD8 100%);}
.mockRightBotm{border:0;}
.mockRightBotm p{margin-top: 10px;}
.mockRightBotm>span a{/* background: none; *//* color:#004995!important; *//* border:0; *//* margin-top: 5px; *//* line-height: 32px; *//* font-size: 16px; *//* width: auto; */}
.mockRightBotm>span a i{margin-right: 5px;font-size: 18px;}
.mockRightBotm>span a:hover{color:#004995!important;}
.fractionBox{position: relative;}
.fractionBox em{display: block;background: url(../images/fractionBg.png) no-repeat bottom center;font:normal 22px/26px "Helvetica Neue";color:#f00;padding:3px 0 25px;}

/**/
div.treeList{padding: 20px 0;/* padding-bottom: 20px; */}
/* .treeList .items:hover{background: #deeeff;} */
.treeList .items span{padding:10px 0;height: 48px;line-height: 30px;font-size: 16px;text-align: center;}
.treeList .items span:first-child{text-indent: 20px;text-align: left;}
.treeList .items span.col-md-3,.treeList .items span.col-md-2:last-child{text-align: center;}
.treeList .items span.tit{height:48px;overflow: hidden;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.videoTableCon .items span{text-align: center;}
.videoTableCon .items span.tit{text-align: left;}

div.treeList div .BRSpan {
    padding: 0 5px;
}

.testOperate{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.spanShowTwo .courseDetailsItems p{height: auto;}
.spanShowTwo .courseDetailsItems p>i{display: inline-block;}
.spanShowTwo .courseDetailsItems p>i.roadNum{text-align: center;}
.spanShowTwo .courseDetailsItems p span em i{
    width: 68px;
    height: 24px;
    background: linear-gradient(228deg, #FF9133 0%, #F94D00 100%);
    border-radius: 8px 8px 8px 0px;
    color: #fff;
    font: 400 12px/24px "Helvetica Neue";
    text-align: center;
    display: inline-block;
    text-indent: 4px;
    position: absolute;
    right: -70px;
    top: -10px;
}
.spanShowTwo .courseDetailsItems p span em i:hover,.spanShowTwo .courseDetailsItems .Level4:hover p span em i{color:#fff;}
.spanShowTwo .courseDetailsItems>.Level4 span {
    width: 615px;
    padding-right: 70px;
    line-height: 25px;
    height: auto;
    white-space: inherit;
    text-align: left;
}
.spanShowTwo .courseDetailsItems p span em{
    position: relative;
    display: inline-block;
}
.spanShowTwo .courseDetailsItems p a{background: none;color:#004995;border: 1px solid #004995;border-radius: 5px;}
.spanShowTwo .courseDetailsItems>.Level4 p>em{
    display: inline-block;
    width: 180px;
    text-align: center;
}

/*课程信息*/
.courseInformationCon{padding: 30px;background: #fff;border-radius: 8px;}
.informationItems{padding-bottom: 40px;}
.informationItems h3{margin: 0;padding: 0;margin-bottom: 22px;font:600 20px/20px "Helvetica Neue";color: #3A3A3A;}
.informationItems h3 .switchBtn{font: 600 16px/20px"Helvetica Neue";color: #004995;float: right;margin-right: 19px;}
.informationItems h3 .switchBtn em{margin-right:4px;}
.informationItems h3 .switchBtn i{transition: all 0.3s;display: inline-block;}
.informationItems h3 .switchBtn i.icon-xiangxia{transform: rotate(360deg);}
.informationItems table{border-top:2px solid #004995;}
.informationItems table thead tr th,.informationItems table tr td{height:56px;text-align: center;vertical-align: middle;font:400 15px/15px "Helvetica Neue";color: #3A3A3A;padding: 0 10px;}
.informationItems table thead tr th{height:63px;background:#F1F8FF;font:600 16px/16px "Helvetica Neue";color: #3A3A3A;padding:0;}
.electronicData .informationItems table tbody tr:hover{background:none;}
.informationItems table tbody tr a.checkBtn{font-weight:600;color: #004995;}
.informationItems table tbody tr a.applyForBtn{width:80px;height:30px;display:inline-block;background: linear-gradient(135deg, #3899FF 0%, #004995 100%);font:400 12px/30px "Helvetica Neue";color: #fff;border-radius: 4px;}
.informationItems table tbody tr a.applyForBtn:hover{background: linear-gradient(135deg, #91C7FF 0%, #006AD8 100%);color:#fff!important;}

/*查看试卷*/
.checkTestCon{height:738px;border: 1px solid #E4F1FF;background: linear-gradient(135deg, #F8FBFF 0%, #BFCEFF 45%, #D8EBFF 100%);border-radius: 8px;padding: 30px;overflow-y: auto;margin-bottom: 20px;}
.reportCon{height:676px;background: url(../images/checkTestBg.png) no-repeat right bottom #fff;padding-top:50px;text-align: center;}
.reportCon h3{font:600 36px/36px "Helvetica Neue";color: #3A3A3A;padding-bottom: 40px;margin: 0;}
.reportCon p{font:600 18px/18px "Helvetica Neue";color: #3A3A3A;margin-bottom: 14px;}
.reportCon p span{color: #004995;padding-left: 10px;}
.reportCon table{width:600px;margin: 0 auto 26px;}
.reportCon table th{height:60px;text-align: center;background: #004995;font:600 16px/60px "Helvetica Neue";color: #fff;}
.reportCon table td{height:56px;background: #F1F8FF;font:400 16px/60px "Helvetica Neue";color: #3A3A3A;}
.reportCon table td:first-child{font-weight: 600;color:#004995;}
.reportCon table.nowTest td:first-child{color:#3A3A3A;}
.reportCon table.nowTest td:last-child{color: #FF9133;}

.cheackJX {
    background: linear-gradient(135deg, #3899FF 0%, #004995 100%);
    color: #fff;
    height: 32px;
    display: inline-block;
    line-height: 32px;
    padding: 0 10px;
    border-radius: 5px;
}
.cheackJX:hover{
    background:linear-gradient(135deg, #91C7FF 0%, #006AD8 100%);
    color: #fff;
}
/* a:not([href]):not([tabindex]){color: #fff;} */